BODY {
	scrollbar-face-color: #E9EEF5;
	scrollbar-shadow-color: #TTTTTT; 
	scrollbar-highlight-color: #ffffff;
 	scrollbar-3dlight-color: #TTTTTT;
 	scrollbar-darkshadow-color: #TTTTTT;
 	scrollbar-track-color: #EEEEEE;
 	scrollbar-arrow-color: #CECA83;
}

B {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
BR {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}

BLOCKQUOTE {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
HR {
	FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,;

}
I {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}

LI {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
OL {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;

}
td {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	color: #333333;
}



UL {
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	list-style-image: url(images/scotland_91.gif);
}



A:link {
	 COLOR: #51768E; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,; TEXT-DECORATION: none}
A:visited {
	 COLOR: #51768E; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,; TEXT-DECORATION: none}
A:hover {
	 COLOR: #DB7D58; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,; TEXT-DECORATION: underline}




.textarea25 {
	WIDTH: 165px;
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 12px;
	color: #FD2264;
	padding-left: 3px;

}

.memberstextarea {
	WIDTH: 160px;
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 12px;
	color: #FD2264;
}
}

.applicationtextarea {
	HEIGHT: 80px;
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 12px;
	color: #FD2264;
	width: 220px;

}



.sidenav {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #51768E;
	padding-left: 24px;
}

a.sidenav:link {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #51768E;
	padding-left: 24px;
}

a.sidenav:hover {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #DB7D58;
	padding-left: 24px;
}

a.sidenav:visited {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #51768E;
	padding-left: 24px;
}





.nav {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #ffffff;
}

a.nav:link {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #ffffff;
}

a.nav:hover {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #ffffff;
}

a.nav:visited {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #ffffff;
}



.features{
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
}

.special1 {
	color: #D08259;
	font-weight: bold;
}
.special2 {
	color: #82B84A;
	font-weight: bold;
}
.special3 {
	color: #CE2D09;
	font-weight: bold;
}



a.accommodation:link {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #ffffff;
}

a.accommodation:hover {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #DB7D58;
}

a.accommodation:visited {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 11px;
	color: #ffffff;
}




.subheading {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,;
	font-size: 14px;
	font-weight: bold;
	color: #44658B;
}



.paragraph {
	FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet, ;
	font-size: 11px;
	color: #333333;
	line-height: 140%;
}

.paragraph2 {
	FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,;
	font-size: 11px;
	color: #C95F5F;
	line-height: 140%;
	font-weight: bold;

}

.subparagraph {
	FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet, ;
	font-size: 11px;
	color: #4C4C4C;
	padding-top: 3px;
	padding-left: 4px;
	padding-right: 3px;
	
}



.language {
	FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet, ;
	font-size: 9px;
	color: #999999;
}



.style5 {color: #5C7FA7}
.style7 {color: #ffffff}
.style8 {color: #345780}
.style9 {font-size: 11px; font-family: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,;}
.style10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #DB7D58;
}
.style12 {color: #999999}
.style14 {color: #CE2D09}
.subparh {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333333;
}
.storebox {
	border: 1px solid #CECA83;
}

a.shopSmall:link {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 9px;
	color: #003266;
	padding-right:10px;
	padding-left:10px;
	text-decoration : none;
}
a.shopSmall:hover {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 9px;
	color: #99CC00;
	padding-right:10px;
	padding-left:10px;
	text-decoration : underline;
}
a.shopSmall:visited {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 9px;
	color: #003266;
	padding-right:10px;
	padding-left:10px;
	text-decoration : none;
}

td.shopSmall {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 9px;
	color: #003266;
	text-decoration : none;
}
a.shopSmall2:link {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	color: #333333;
	padding-right:10px;
	padding-left:10px;
	text-decoration : none;
}
a.shopSmall2:hover {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	color: #333333;
	padding-right:10px;
	padding-left:10px;
	text-decoration : underline;
}
a.shopSmall2:visited {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	color: #333333;
	padding-right:10px;
	padding-left:10px;
	text-decoration : none;
}
a.shop:link {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 11px;
	color: #333333;
	text-decoration : none;
}
a.shop:hover {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 11px;
	color: #333333;
	text-decoration : underline;
}
a.shop:visited {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 11px;
	color: #333333;
	text-decoration : none;
}
td.shop {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 11px;
	color: #333333;
	text-decoration : none;
}
a.shopbold:link {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration : none;
}
a.shopbold:hover {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration : underline;
}
a.shopbold:visited {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration : none;
}
td.shopbold {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration : none;
}
a.shopItem:link {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	color: #333333;
	padding-right:1px;
	padding-left:6px;
	text-decoration : underline;
}
a.shopItem:hover {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	color: #333333;
	padding-right:1px;
	padding-left:6px;
	text-decoration : underline;
}
a.shopItem:visited {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	color: #333333;
	padding-right:1px;
	padding-left:6px;
	text-decoration : none;
}
a.shopCategory:link {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	padding-right:1px;
	padding-left:1px;
	text-decoration : none;
}
a.shopCategory:hover {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	padding-right:1px;
	padding-left:1px;
	text-decoration : underline;
}
a.shopCategory:visited {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	padding-right:1px;
	padding-left:1px;
	text-decoration : none;
}


td.shopSmall2 {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 9px;
	color: #333333;
	text-decoration : none;
}
td.shopMedium {
	font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
	font-size: 10px;
	color: #333333;
	text-decoration : none;
}
